
<nav class="flex wrap align-center justify-center">
  {%- for nav in collections["nav_" + locale] -%}
    {%- set id = nav.data.identifier -%}
    <div class="pa">
      <div onclick="openDropdown('{{ id }}-dropdown')" class="pointer flex align-center justify-center">
        {%- if  collections[id].length > 0 -%}
        <div class="pa dropbtn">
          {{ nav.data.navtitle or nav.data.title }} &#x25BE;
        </div>
        {%- else -%}
        <a href="{{ nav.url | url }}">
          <div class="pa">
            {{ nav.data.navtitle or nav.data.title }}
          </div>
        </a>
        {%- endif -%}
      </div>
      {%- if id -%}
        <div id="{{ id }}-dropdown" class="dropdown-content">
          <div class="ma-t items">
            {%- if  collections[id].length > 0 -%}
            <a href="{{ nav.url | url }}">
              <div class="pa">
                {{ nav.data.navtitle or nav.data.title }}
              </div>
            </a>
          {%- endif -%}
          {%- for nav in collections[id] -%}
            {%- if locale == nav.data.locale -%}
            <a href="{{ nav.url | url }}">
              <div class="pa">
                {{ nav.data.navtitle or nav.data.title }}
              </div>
            </a>
            {%- endif -%}
          {%- endfor -%}
        </div>
        {%- endif -%}
      </div>
    </div>
  {%- endfor -%}
</div>
<div class="flex ma-la pa-r align-center justify-center">
  <div class="xpa ">
   <a href="https://www.facebook.com/horizontescolombianos/"><img alt="fb" width="16px" src="/static/icons/fb.svg"/></a>
 </div>
 <div class="xpa">
   <a href="https://www.youtube.com/user/horizontescolombiano"><img alt="yt" width="16px" src="/static/icons/yt.svg"/></a>
 </div>
 <div class="pa">
   <div class="xpa pa-b">
     <img class="pointer dropbtn"onclick="openDropdown('{{ locale }}-dropdown')" width="20px" alt="{{ locale }}" src="/static/icons/{{ locale }}.svg" />
   </div>
   <div id="{{ locale }}-dropdown"  class="ma-t items dropdown-content">
      {%- for lang in site.languages -%}
        {%- if lang != locale -%}
          {%- for all in collections.all -%}
            {%- if all.data.identifier == identifier -%}
              {%- if all.data.locale == lang -%}
                <a href="{{ all.url | url }}">
                  <div class="xpa">
                    <img width="20px" alt="{{ lang }}" src="/static/icons/{{ lang }}.svg" />
                  </div>
                </a>
              {%- endif -%}
            {%- endif -%}
          {%- endfor -%}
        {%- endif -%}
      {%- endfor -%}
    </div>
  </div>
</nav>
